pt-BR:
  activerecord:
    models:
      test_setting_test:
        one: "Avaliação de configuração de avaliação"
        other: "Avaliações de configuração de avaliação"

    attributes:
      test_setting_test:
        test_setting_id: 'Código da configuração'
        description: "Avaliação"
        weight: "Peso"
        allow_break_up: "Permitir desmembrar"
